<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8"/>
    <meta
            content="EndeavourOS svobodný operační systém...."
            name="description"
    />
    <meta content="EndeavourOS, Linux" name="keywords"/>
    <meta content="Kankys" name="author"/>

    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <link href="assets/style.css" rel="stylesheet"/>
    <link href="/img/icons.png" rel="shortcut icon"/>
    <script
            crossorigin="anonymous"
            src="https://kit.fontawesome.com/0a43c6cd1f.js"
    ></script>
    <!--icons dark, go to up-->
    <link
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
            rel="stylesheet"
    />

    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>EndeavourOS - Jak zapnout upozornění na nové aktualizace</title>
</head>
<body>
<?php require "assets/header.php"; ?>
<main>
    <section class="welcome">
        <h1>Jak zapnout upozornění na nové aktualizace</h1>
        <p>Né každému se chce hlídat nové aktualizace v terminálu, naštěstí EndeavourOS na to máme nástroje.</p>
        <p>Abychom mohli začít využívat upozornění na nové aktualizace, je potřeba si nainstalovat <strong>eos-notifier</strong>. Ten nainstalujeme pomocí tohoto příkazu:</p>
        <div class="code-box">
          <pre id="code-content">
            yay -S eos-update-notifier
          </pre>
        </div>
        <p>Notifikace zapneme tímto příkazem:</p>
        <div class="code-box">
          <pre id="code-content">
          eos-update-notifier -init
          </pre>
        </div>
        <p>Přesuneme se do nabídky programů a tam vyhledáme aplikaci <strong>Configure EOS Update Notifier </strong>.</p>
        <img src="./img/update-conf.webp" alt="" style="width: 30%;height: auto;">
        <p>V aplikaci si nastavíme pod tlačítkem <strong>Schedule</strong> jak často mají kontroly probíhat, můžeme zaškrtnout například kontrolu aktualizece ihned po startu.</p>
        <p>Pod tlačítkem <strong>Edit config</strong> se dostaneme k podrobnějšímu nastavení pro zkušenější uživatele.</p>
        <p>Pak zde už najdeme pouze tlačítka k otestování notifikací, reset, status, vypnutí a zapnutí aktualizací. <strong>Pozor aby jste měli zaškrtnuté tlačítko Enable, tím potvrzujete automatické upozornění na aktualizace.</strong></p>
        <p>Jakmile vám příjde <strong>notifikace</strong> o nových aktualizacích můžete je nainstalovat. Nejjednoduší způsob je pomocí aplikace <strong>eos-update</strong>. Spustí se vám terminál, do něj zadáte své heslo a postupujete dle terminálu co vám vypisuje.</p>
        <p><strong>EOS-update</strong> vždy v první nabízí aktualizace eos repozitářů a pak všech ostatních.</p>
        <p>Tento postup byl testován v prostředí Gnome.</p>
        <code
        ><a href="https://lukaskanka.cz/" target="_blank">Kankys</a>
            7.11.2024</code
    </section>
</main>
<?php require "assets/returnbutton.php"; ?>
<?php require "assets/footer.php"; ?>
<script src="assets/script.js"></script>
</body>
</html>
