<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8"/>
    <meta
            content="EndeavourOS svobodný operační systém...."
            name="description"
    />
    <meta content="EndeavourOS, Gnome Desktop, Linux" name="keywords"/>
    <meta content="Kankys" name="author"/>

    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <link href="assets/style.css" rel="stylesheet"/>
    <link href="/img/icons.png" rel="shortcut icon"/>
    <script
            crossorigin="anonymous"
            src="https://kit.fontawesome.com/0a43c6cd1f.js"
    ></script>
    <!--icons dark, go to up-->
    <link
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
            rel="stylesheet"
    />

    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>EndeavourOS - Gnome Desktop</title>
</head>
<body>
<?php require "assets/header.php"; ?>
<main>
    <section class="welcome">
        <h1>Gnome Desktop</h1>
        <p>Nechte věci dělat s lehkostí, pohodlím a kontrolou.</p>
        <p>Snadný a elegantní způsob, jak používat váš počítač, GNOME je navržen tak, aby vám pomohl mít nejlepší možný počítačový zážitek.</p>
        <p>Oficiální web <a href="https://www.gnome.org/" target="_blank">Gnome</a></p>
        <p>Dokumentace na <a href="https://wiki.archlinux.org/title/GNOME" target="_blank">Arch wiki</a></p>
        <p>Instalace a předinstalované balíčky, které jste získali s výchozí instalací EndeavourOS Gnome, jsou holé s minimálním nastavením, které je připraveno k nastavení vašich osobních potřeb.</p>
        <p>V případě, že chcete přidat nějaké další funkce do vašeho Gnome čtěte dál.</p>
        <code
        ><a href="https://lukaskanka.cz/" target="_blank">Kankys</a>
            7.11.2024</code
    </section>
</main>
<?php require "assets/returnbutton.php"; ?>
<?php require "assets/footer.php"; ?>
<script src="assets/script.js"></script>
</body>
</html>
